outdated WooCommerce template files

The WooCommerce template files need to be updated. "Your theme has bundled outdated copies of WooCommerce template files."
8 Replies
5 Votes

Latest By Support Team

Activity
6 days ago

Started 25 March 2015 by RobR

Outdated Woocommerce Files

Hi, When will Themler be compatible with the latest version of Woocommerce? Regards, Bruce
1 Reply
1 Votes

Latest By Support Team

Activity
23 October 2015

Started 22 October 2015 by bruce3